@charset "utf-8";

/* Table of Contents
-----------------------------------------------------
	Reset
	Base
	Layout
	Style(border txt float margin padding)

	Each page
---------------------------------------------------*/



/*=============================================================================
   Reset
=============================================================================*/
html {
   font-size: 100%;
   overflow-y: scroll;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
   
	 }
body {
	margin: 0;
	}

h1,h2,h3,h4,h5,h6,div,p,ol,ul,li,dl,dt,dd,address,form,input{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	text-decoration:none;
	list-style:none;
	}

strong {
	font-style: normal;
	font-weight: bold;
	font-size: 1.16em;
}
img { border: 0; -ms-interpolation-mode: bicubic;}

ul,ol { list-style: none;}


/*=============================================================================
   Base
=============================================================================*/
body {
	color: #291D17;
	background:#000000 url(../img/body.jpg) center top;
	font: 14px/1.6 "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, verdana, arial, Sans-Serif;
	}

a:link, a:visited{
	color: #853;
	text-decoration: none;
	}
a:hover, a:active{
	color: #764;
	text-decoration: underline;
  outline: 0;
	}
a:focus {
  outline: thin dotted;
	}
h1 {
	background: url(../img/shop_logo.png) no-repeat;
	height: 100px;
	width: 100px;
	float: left;
	margin: 0px;
	font-size: 0.8em;
	}
	h1 a {
	text-indent: -9999px;
	display: block;
	height: 100px;
	width: 100px;
	}

h2 { }
h3 {
	color: #FCFEFD;
	font-size: 1.66em;
	line-height: 30px;
	font-weight: bold;
	clear: both;
	margin-bottom: 20px;
	}
h4 {
	line-height: 20px;
	margin-bottom: 10px;
	font-size: 1.33em;
	font-weight: bold;
	color: #CACAC8;
	clear: both;
	}
h5 {
	background: url(../img/menulist_heading.gif) no-repeat left top;
	padding: 0px 0px 0px 24px;
	color: #993300;
	line-height: 24px;
	font-size: 1.42em;
	font-weight: bold;
	clear: both;
	margin-bottom: 8px;
	}
h6 {
	font-size: 1.25em;
	margin-bottom: 5px;
	color: #762;
	background: #DFC793;
	padding: 2px 3px 1px 7px;
	}
hr {
	margin: 18px 0px;
	padding:0;
	border:solid #A08868;
	border-width:1px 0 0 0;
	height:1px;
	clear:both;
	}
a:hover img {
	opacity: .75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha(opacity=75)";
	}

/*=============================================================================
   Layout
=============================================================================*/
div#bg_top {
	background-image: url(../img/body_top.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	}
div#bg_btm {
	background-image: url(../img/body_btm.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	}

/* Header
-----------------------------------------------------------------------------*/
div#header_wrap {
	width: 100%;
	height: 500px;
	position: relative;
	z-index:2 !important;
	}
div#header {
	margin: 0px auto;
	width: 1000px;
	height: 100px;
	padding: 50px 0px 0px;
	}

/* Flash , Title image
-----------------------------------------------------------------------------*/

#key{
	position:absolute;
	top:0;
	min-height: 950px;
	float:right;
	width:100%;
	margin:0px 0 0 0px;
	z-index:1 !important;
}
#key .slide {
	position:relative;
	z-index:9;
	margin:0 0 0 0px;
	
}
#key .slide div {
	width:100% !important;
}
#key .box {
	min-height: 950px;
	width:100%;
	margin:0 auto;
	background:no-repeat;
	background-position:center 0px;
	background-size:cover;
	display:block;
}


div#title_wrap {
	width: 100%;
	}
div#flashcontent {
	width: 100%;
	height: 900px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	top: 0px;
	position: absolute;
	z-index: -2;
	}
h2#title_img {
	width: 100%;
	height: 500px;
	text-align: center;
	margin: 0px auto;
	text-indent: -9999px;
	display: block;
	position: absolute;
	z-index: -2;
	top: 0px;
	}
#concept h2#title_img {background: url(../../concept/img/titleimg.jpg) no-repeat center top;}
#wedding h2#title_img {background: url(../../wedding/img/titleimg.jpg) no-repeat center top;}
#company h2#title_img {background: url(../../company/img/titleimg.jpg) no-repeat center top;}
#jujo h2#title_img {background: url(../../jujo/img/titleimg.jpg) no-repeat center top;}
#shibuyacafe h2#title_img {background: url(../../shibuya-cafe/img/titleimg.jpg) no-repeat center top;}
#shibuya106 h2#title_img {background: url(../../shibuya106/img/titleimg.jpg) no-repeat center top;}
#jamaican h2#title_img {background: url(../../ike-jamaican/img/titleimg.jpg) no-repeat center top;}
#tomthai h2#title_img {background: url(../../tomthai/img/titleimg.jpg) no-repeat center top;}
#indian h2#title_img {background: url(../../ike-indian/img/titleimg.jpg) no-repeat center top;}
#spachee h2#title_img {background: url(../../spachee/img/titleimg.jpg) no-repeat center top;}

/* Navigation
-----------------------------------------------------------------------------*/

/* Main navi *****/
#navi {
	margin: 0px 0 0 0px;padding:0;
	width: 860px;
	float: right;
	}
#navi li{height:20px;margin-bottom:8px;}

#navi li a:hover{border-bottom:2px dotted #fff;padding:0;box-sizing:border-box;}
#gnavi01{
	width: 860px;height:20px;	}
#gnavi01 li {
	float:left;
	margin-right:40px;
	margin-bottom:10px;
	}


#gnavi02 li {
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	height:20px;
	}

/* page navi ******/
div#page_navi {
	margin: 0px auto 25px;
	width: 1000px;
	clear: both;
	text-align: right;
	font-size: 0.92em;
	height: 20px;
	line-height: 20px;
	}
	div#page_navi ul {
	}
	div#page_navi li {
	background: url(../img/arrow_list.gif) no-repeat 0px 0px;
	display: inline;
	margin-left: 15px;
	padding: 4px 0px 2px 20px;
	}


/* Contents
-----------------------------------------------------------------------------*/
div#contents {
	margin: 0px auto;
	width: 1000px;
	padding: 25px 0px 25px;
	}
.contentsbox {
	width: 1000px;
	clear: both;
	margin: 0px auto 25px;
	}
	div#contents:after,
	.contentsbox:after{
  content: ""; 
  display: block; 
  clear: both;}

.fukidashi{color: #FBFAFF;}
	.fukidashi h3{
	clear: none;
	overflow: hidden;
	height: 1px;
	}
	.fukidashi p{
	margin-bottom: 7px;
	}
.dis_non{
	display: none;
	}

.under_construction {
	text-align: center;
	background: url(../img/deco.png) no-repeat left top;
	padding: 90px 30px 100px 100px;
	margin: 50px auto 200px;
	height: 50px;
	width: 220px;
	}

.pagetop {
	margin: 10px 0px;
	width: auto;
	clear: both;
	text-align: right;
	font-size: 11px;
	height: 34px;
	}

/* Footer
-----------------------------------------------------------------------------*/
div#footer {
	margin: 0px auto;
	width: 1000px;
	clear: both;
	padding: 25px 0px 30px 0px;
	color: #999999;
	z-index:2;
	position:relative;
	}
	div#footer_logo {
	float: left;
	margin: 10px 25px 0px 0px;
	height: 1px;
	width: 75px;
	background: url(../img/shop_footerlogo.png) no-repeat;
	padding-top: 71px;
	overflow: hidden;
	}
	div#footer h4 {
	background: url(none);
	margin: 0px;
	padding: 0px;
	color: #999999;
	font-size: 1em;
	line-height: 1.6em;
	font-weight: bold;
	border-style: none;
	clear: none;
	}
	div#footer dl {
	margin: 0px 0px 25px;
	float: left;
	text-align: left;
	padding: 0px;
	font-size:13px;
	}
	div#footer dt {
	margin: 0px;
	float: left;
	text-align: left;
	width: 360px;
	clear: both;
	}
	div#footer dd {
	text-align: left;
	width: 520px;
	float: left;
	border-style: none;
	margin: 0;
	}
	div#footer a { color: #999999; }

/*div#footernavi_wrrap {
	width: auto;
	height: 50px;
	clear: both;
	background: url(../img/back_footer.jpg) center top;
	}
div#footernavi {
	margin: 0px auto;
	width: 1000px;
	height: 34px;
	padding: 16px 0px 0px;
	font-size: 0.92em;
	color: #37241C;
	}
	div#footernavi ul {
	}
	div#footernavi li {
	float: left;
	padding: 0px 5px;
	border-right: 1px solid #37241C;
	}
	div#footernavi li:first-child {
	border-left: 1px solid #37241C;
	}
	div#footernavi a {
	color: #EBD6A9;
	text-decoration: underline;
	}
	div#footernavi a:hover {
	color: #FFE9DE;
	text-decoration: underline;
	}
*/
	div#copyright {
	margin: 0px;
	padding: 4px 0px 5px 0px;
	float: left;
	font-size: 10px;
	text-indent: 0px;
	clear: both;
	letter-spacing:1px;
	}

/* Clear Settings
-----------------------------------------------------------------------------*/
.clear:before,.clear:after {
  content:"";
  display:table;}
.clear:after { clear:both;}
.clear { zoom:1;clear:both;}


.clearboth {clear: both;}
.clearblank {clear: both;height: 0px;font-size: 0px;line-height: 0px;}


/*=============================================================================
   Style
=============================================================================*/
.transparent{}

/* Style_border
--------------------------------------------------- */
.border {border: 1px solid #CC6633;}
.border_btm {border-bottom: 1px solid #CC6633;}

.border02 {border: 2px double #CC6633;}

.borderdot {border: 1px dotted #CE8639;}
.borderdot_btm {border-bottom: 1px dotted #CE8639;}

.borderbox01 {
	border: 3px double #463225;
	margin: 0px 5px 5px;
	padding: 7px;
	}
.line {
	margin: 0px 0px 10px;
	height: 10px;
	width: auto;
	clear: both;
	padding-bottom: 3px;
	line-height: 10px;
	}

/* Style_text
--------------------------------------------------- */
.small {font-size:0.92em}
.midium {font-size:1.16em}
.big {font-size:1.33em}
.bold {font-weight: bold;}
.ora {color:#CC9933;}

/* Style float margin padding
--------------------------------------------------- */
.lfloat {float: left;}
.rfloat {float: right;}

.alignleft {text-align:left;}
.alignright {text-align: right;}
.aligncenter { text-align: center; }

.lfloatmrb5 {float: left;margin: 0px 5px 5px 0px;}
.rfloatmbl5 {float: right;margin: 0px 0px 5px 5px;}
.lfloatmrb10 {float: left;margin: 0px 10px 10px 0px;}
.rfloatmbl10 {float: right;margin: 0px 0px 10px 10px;}
.lfloatmr20 {float: left;margin: 0px 20px 0px 0px;}
.lfloatmr30 {float: left;margin: 0px 30px 0px 0px;}

.m0 { margin: 0px;}
.m5 { margin: 5px;}
.m10 { margin: 10px;}
.m15 { margin: 15px;}
.m20 { margin: 20px;}
.m40 { margin: 40px;}

.mr2 {	margin-right: 2px;}
.mr5 {	margin-right: 5px;}
.mr10 {	margin-right: 10px;}
.mr20 {	margin-right: 20px;}
.mr30 {	margin-right: 30px;}

.mrb5 {margin: 0px 5px 5px 0px;}

.mb3 { margin-bottom: 3px;}
.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}
.mb50 { margin-bottom: 50px;}

.ml10 {	margin-left: 10px;}
.ml20 {	margin-left: 20px;}

.mside10 { margin: 0px 10px;}
.mside15 { margin: 0px 15px;}
.mside20 { margin: 0px 20px;}

.p5 { padding: 5px;}
.p10 { padding: 10px;}
.p20 { padding: 20px;}

.ptb5 { padding: 5px 0px;}
.ptb10 { padding: 10px 0px;}
.ptb20 { padding: 20px 0px;}

.pside10 { padding: 0px 10px;}
.pside20 { padding: 0px 20px;}

.pt5 {	padding-top: 5px;}
.pt10 {	padding-top: 10px;}
.pr5 {	padding-right: 5px;}
.pb5 {	padding-bottom: 5px;}
.pl5 {	padding-left: 5px;}



/*=============================================================================
   Each page
=============================================================================*/

/* index page
=============================================================================*/
#index div#header_wrap {
	height: 700px;
	}

#index .contentsbox {
	clear: both;
	width: 1000px;
	z-index: 10;
	position: relative;
	}
div#index_lead {
	margin: 0px 0 30px 0;
	padding: 0px;
	color: #fff;
	width: 560px;
	float: left;
	}

div#index_lead h3 {
	width: 560px;
	letter-spacing: 1px;
	color: #fff;
	font-size: 22px;
	line-height: 160%;
	font-weight: bold;
	margin: 0px 0 20px 0;
	clear: both;
	padding: 0px;

	}
div#index_lead p {
	margin: 0px;
	padding: 0px;
	width: 560px;
	line-height: 180%;
	}



.beer_bn{
	width:1000px;
	margin:10px auto 20px;
}

#index #news{
	width:350px;
	margin:0 auto;
	text-align:center;
	background:url(../img/news_bg.png) repeat left top;
	padding:30px 0px 0 0px;
	color:#d5cfc2;
}

#index #news #feed{
	width:310px;
	color:#fff;
	margin:20px auto;
	text-align:left;
	}

/* concept page
=============================================================================*/
div#concept01 {
	background: url(../../concept/img/concept_p01.jpg) no-repeat;
	height: 440px;
	width: 1000px;
	}
	div#concept01 .fukidashi {
	height: 180px;
	width: 470px;
	padding: 130px 50px 80px 80px;
	}
div#concept02 {
	background: url(../../concept/img/concept_p02.jpg) no-repeat;
	height: 500px;
	width: 1000px;
	}
	div#concept02 .fukidashi {
	float: right;
	height: 110px;
	width: 410px;
	padding: 100px 100px 60px 50px;
	}
div#concept03 {
	}
	div#concept03 h3{
	background: url(../../concept/img/concept_cap03.jpg) no-repeat;
	height: 1px;
	width: 440px;
	padding-top: 99px;
	overflow: hidden;
	margin: 0px;
	}
	div#concept03 .txtArea{
	float: left;
	width: 440px;
	}
		div#concept03 .txtArea h4{
		}
		div#concept03 .txtArea p{
	padding: 0px 35px 20px;
	color: #C2BCAA;
		}
		div#concept03 .txtArea .btn{
		}
	div#concept03 .photoArea{
	float: right;
	width: 535px;
	}
div#concept03 .rev .txtArea{
	float: right;
	margin-left: 25px;
	}

/* wedding page
=============================================================================*/
div#wedd_point01 {
	background: url(../../wedding/img/wedding_point01.jpg) no-repeat;
	height: 390px;
	width: 1000px;
	}
	div#wedd_point01 h4 {
	float: right;
	height: 1px;
	width: 600px;
	display: block;
	padding-top: 99px;
	overflow: hidden;
	line-height: 30px;
	}
	div#wedd_point01 .fukidashi {
	clear: right;
	float: right;
	width: 190px;
	padding: 20px 40px 20px 20px;
	height: 200px;
	}
div#wedd_point02 {
	background: url(../../wedding/img/wedding_point02.jpg) no-repeat;
	height: 390px;
	width: 1000px;
	}
	div#wedd_point02 h4 {
	height: 1px;
	width: 640px;
	display: block;
	padding-top: 99px;
	overflow: hidden;
	line-height: 30px;
	}
	div#wedd_point02 .fukidashi {
	width: 200px;
	padding: 40px 20px 20px 40px;
	height: 200px;
	}
div#wedd_pointmisc {
	}
	div#wedd_pointmisc li {
	color: #C2BCAA;
	width: 240px;
	margin: 0px 5px 10px;
	float: left;
	display: inline;
	}
	div#wedd_pointmisc li img { margin-bottom: 5px; 	}
.bnr_zexy {
	text-align: center;
	margin-bottom: 25px;
	clear: both;
	}
div#wedd_course {
	}
	div#wedd_course .menubox {
	background: url(../../wedding/img/wedding_courseback.jpg) no-repeat center top;
	width: 296px;
	height: auto;
	color: #CACAC8;
	float: left;
	padding: 12px;
	text-align: center;
	}
	div#wedd_course .menubox h4 {
	}
	div#wedd_course .menubox ul {
	display: block;
	border: 3px double #998877;
	padding: 10px;
	list-style: disc outside;
	margin: 5px auto;
	height: 380px;
	text-align: left;
	}
	div#wedd_course .menubox li { margin-left: 16px; }
div#wedd_course01 {
	background: url(../../wedding/img/wedding_courseback.jpg) no-repeat center top;
	width: 900px;
	height: auto;
	padding: 35px 50px;
	color: #CACAC8;
	}
	div#wedd_course01 .photoArea {
	float: left;
	margin-right: 50px;
	}
	div#wedd_course01 .menubox {
	width: 420px;
	background: url(none);
}

div#wedd_coursemisc { clear: both; 	}
	div#wedd_coursemisc .menu {  	}


/* shop page
=============================================================================*/
div#shopcontents01 {
	float: left;
	height: auto;
	width: 530px;
	}
	div#shopcontents01 .fukidashi {
	padding: 0px;
	height: 145px;
	width: 530px;
	}
	#jujo div#shopcontents01 .fukidashi {background: url(../../jujo/img/fukidashi01.jpg) no-repeat center top;}
	#shibuyacafe div#shopcontents01 .fukidashi {background: url(../../shibuya-cafe/img/fukidashi01.jpg) no-repeat center top;}
	#shibuya106 div#shopcontents01 .fukidashi {background: url(../../shibuya106/img/fukidashi01.jpg) no-repeat center top;}
	#jamaican div#shopcontents01 .fukidashi {background: url(../../ike-jamaican/img/fukidashi01.jpg) no-repeat center top;}
	#tomthai div#shopcontents01 .fukidashi {background: url(../../tomthai/img/fukidashi01.jpg) no-repeat center top;}
	#indian div#shopcontents01 .fukidashi {background: url(../../ike-indian/img/fukidashi01.jpg) no-repeat center top;}
	#spachee div#shopcontents01 .fukidashi {background: url(../../spachee/img/fukidashi01.jpg) no-repeat center top;}

	div#shopcontents01 .photoArea {
	margin-bottom: 10px;
	}
div#shopcontents02 {
	float: right;
	height: auto;
	width: 470px;
	padding: 65px 0px 0px;
	}
	div#shopcontents02 .fukidashi {
	padding: 115px 50px 25px 55px;
	height: 95px;
	width: 365px;
	}
	#jujo div#shopcontents02 .fukidashi {background: url(../../jujo/img/fukidashi02.jpg) no-repeat center top;}
	#shibuyacafe div#shopcontents02 .fukidashi {background: url(../../shibuya-cafe/img/fukidashi02.jpg) no-repeat center top;}
	#shibuya106 div#shopcontents02 .fukidashi {background: url(../../shibuya106/img/fukidashi02.jpg) no-repeat center top;}
	#jamaican div#shopcontents02 .fukidashi {background: url(../../ike-jamaican/img/fukidashi02.jpg) no-repeat center top;}
	#tomthai div#shopcontents02 .fukidashi {background: url(../../tomthai/img/fukidashi02.jpg) no-repeat center top;}
	#indian div#shopcontents02 .fukidashi {background: url(../../ike-indian/img/fukidashi02.jpg) no-repeat center top;}
	#spachee div#shopcontents02 .fukidashi {background: url(../../spachee/img/fukidashi02.jpg) no-repeat center top;}

	div#shopcontents02 .photoArea {
	}
div#shopcontents03 {
	}
	div#shopcontents03 .fukidashi {
	height: 115px;
	width: 430px;
	float: left;
	padding: 50px 55px 35px 45px;
	margin: 0px 0px 5px;
	}
	#jujo div#shopcontents03 .fukidashi {background: url(../../jujo/img/fukidashi03.jpg) no-repeat center top;}
	#shibuyacafe div#shopcontents03 .fukidashi {background: url(../../shibuya-cafe/img/fukidashi03.jpg) no-repeat center top;}
	#shibuya106 div#shopcontents03 .fukidashi {background: url(../../shibuya106/img/fukidashi03.jpg) no-repeat center top;}
	#jamaican div#shopcontents03 .fukidashi {background: url(../../ike-jamaican/img/fukidashi03.jpg) no-repeat center top;}
	#tomthai div#shopcontents03 .fukidashi {background: url(../../tomthai/img/fukidashi03.jpg) no-repeat center top;}
	#indian div#shopcontents03 .fukidashi {background: url(../../ike-indian/img/fukidashi03.jpg) no-repeat center top;}
	#spachee div#shopcontents03 .fukidashi { height:195px; background: url(../../spachee/img/fukidashi03.jpg) no-repeat center top;}

	div.photoArea03 {
	margin-bottom: 25px;
	}
div#shopcontents04 {
	float: left;
	height: auto;
	width: 470px;
	padding: 65px 0px 0px;
	}
	div#shopcontents04 .fukidashi {
	padding: 115px 50px 25px 55px;
	height: 95px;
	width: 365px;
	}
	#spachee div#shopcontents04 .fukidashi {background: url(../../spachee/img/fukidashi04.jpg) no-repeat center top;}

div#shopcontents05 {
	float: right;
	height: auto;
	width: 470px;
	padding: 65px 0px 0px;
	}
	div#shopcontents05 .fukidashi {
	padding: 115px 50px 25px 55px;
	height: 95px;
	width: 365px;
	}
	#spachee div#shopcontents05 .fukidashi {background: url(../../spachee/img/fukidashi05.jpg) no-repeat center top;}


div#shopcontents06_l{
	width: 530px;
	float: left;
	padding-top: 65px;
}
div#shopcontents06_r{
	float: right;
	width: 470px;
}

div#shopinfo {
	margin-bottom: 35px;
	}
	div#shopinfo #info {
	float: left;
	width: 540px;
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 10px;
	}
	div#shopinfo #info h3 { margin-bottom: 10px; 	}
	div#shopinfo #info dl {
	}
	div#shopinfo #info dt {
	width: 100px;
	float: left;
	clear: left;
	margin-bottom: 1px;
	text-align: right;
	}
	div#shopinfo #info dd {
	width: 430px;
	margin: 0px 0px 1px 110px;
	}
	div#shopinfo .photoArea {
	float: left;
	height: 280px;
	width: 390px;
	}

.bgbox {
	background: url(../img/box_back.jpg) repeat-y center top;
	height: auto;
	width: 1000px;
	color: #CACAC8;
	}
	.bgbox_top {
	padding: 20px 20px 0px;
	background: url(../img/box_top.jpg) no-repeat center top;
	width: 960px;
	}
	.bgbox_btm {
	background: url(../img/box_btm.jpg) no-repeat center bottom;
	padding: 0px 0px 20px;
	}
	.bgbox_top:after {content: ""; display: block; clear: both;}

div#bnr_gurunavi {
	text-align: center;
	margin-bottom: 25px;
	clear: both;
	}

.hp_reserve{
	width:696px;
	margin:10px auto 20px;
}
	
.clearfix {
	zoom: 1!important
}
.clearfix:after {
	content: "."!important;
	display: block!important;
	height: 0!important;
	clear: both!important;
	visibility: hidden!important
}


#sp_botan a{
	border:1px #000 solid;
	padding:25px 5px;
	text-align:center;
	font-size:32px;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	background: #000; 
}
